Subject: Reformatted list of all telcos

From: John Cowan <[email-masked]>
Date: Thu, 8 Feb 92 14:03 EST

The following list is a reformatted version of the recently published
Bellcore list of all telephone companies.  Feel free to archive and/or
distribute this.  The following changes have been made:
 
1) One telco per line.
 
2) Alphabetical order.
 
3) Upper and lower case.
 
4) Duplicate names removed.
 
-----------cut here----------cut here----------cut here---------
Abitibi Paper Co
Absaraka Tel Co
Ace Tel Assoc
Ace Tel Co Of Mic
Ackerman Tel Co
Adams Tel Coop
Adamsville Tel Co
Addison Home Tel
Agate Tel Co
Alascom Inc
Albany Mut Tel As
Alberta Gov Tel
Albion Tel Co Inc
Alenco Communicat
Alhambra-Gran Tel
Allendale Tel Co
Allied Tel Co Of
Allied Utilities
Alltel Alabama In
Alltel Arkansas I
Alltel Carolina I
Alltel Ga Inc
Alltel Illinois I
Alltel Indiana In
Alltel Kentucky I
Alltel Mi Inc
Alltel Ms Inc
Alltel Ny Inc
Alltel Ny Inc Jam
Alltel Of Florida
Alltel Of Mo
Alltel Of Ok Inc
Alltel Of Tn
Alltel Oh Inc
Alltel Pa Inc
Alltel Penna Inc
Alltel Sc Inc
Alltell Texas Inc
Alma Tel Co Inc
Alma Telephone Co
Alto Telephone Co
Amana Society Srv
Amelia Tel Corp
Amery Tel Co
Amherst Tel Co
Amtelecom Inc
Amtelecom Inc Cam
Anchorage Tel Uti
Andrew Tel Co Inc
Arapahoe Tel Comp
Arcadia Tel Co
Arcadia Tel Coop
Ardmore Tel Co
Arizona Tel Co
Arkansas Tel Co
Arlington Tel Co
Armour Ind Tel Co
Armstrong Tel Co
Armstrong Telepho
Arrowhead Comm Co
Arthur Mutual Tel
Artic Slope Tel A
Arvig Tel Co
Asotin Tel Co
Assaria Tel Exch
Athens Tel Compan
Atkins Tel Co Inc
Atlantic Tel Memb
Atlas Telephone C
Augusta Tel Co
Aure Farmers Co O
Ausable Vly Tel C
Ayersville Tel Co
Ayrshire Fmr Mut
Baca Valley Tel C
Badger State Telc
Bahamas Tel Corp
Baldwin Nashville
Baldwin Telcom In
Ballard Rural Tel
Baltic Coop Tel C
Baraga Tel Co
Barbados Tel Co L
Barnardsville Tel
Barnes City Coop
Barry Cnty Tel Co
Bascom Mutual Tel
Bay Springs Tel C
Bayland Tel Inc
Beallsville Tel C
Beaver Ck Coop Te
Beaver State Tel
Beehive Tel Co
Beggs Telephone C
Bek Tel Mutual Ai
Bell Canada
Bell Tel Co Of Pa
Belmont Tel Co
Ben Lo Rl Tel Coo
Benkelman Tel Co
Benton Coop Tel C
Benton Ridge Tel
Beresford Muncpl
Berkshire Tel Co
Bermuda Tel Co Lt
Bernard Tel Co In
Bethel & Mt Aetna
Bettles Tel Co
Big Bend Tel Co I
Big Run Tel Co
Big Sandy Telecom
Bijou Tel Coop As
Bingham Tel Co
Bison State Tel C
Bixby Telephone C
Black Earth Tel C
Blackduck Tel Co
Blackfoot Tel Coo
Blair Telephone C
Blanca Tel Co
Blanchard Tel Ass
Blanshard Mun Tel
Bledsoe Tel Coop
Bloomer Tel Co
Bloomingdale Hm T
Bloomingdale Tel
Blossom Tel Co
Blountsville Tel
Blue Earth Vy Tel
Blue Ridge Tel Co
Blue Valley Tel C
Bluffton Tel & Ap
Bonduel Tel Co
Bourbeuse Tel Co
Boyd Co Tel Corp
Brandenburg Tel C
Brantley Tel Co I
Brazoria Tel Co
Brazos Tel Coop I
Breda Tel Corp
Breezewood Tel Co
Bretton Woods Tel
Bricelyn Mutual T
Bridge Water Tel
Brindlee Mtn Tel
Bristol Bay Tel
British Columbia
Brooke Mun Tel Sy
Brookings-Lake Te
Brooklyn Mut Tel
Brookville Tel Co
Bruce Tel Co
Bruce Tel Co Inc
Bryant Pond Tel C
Buckland Mutual T
Buffalo Vlly Tel
Buggs Is Tel Coop
Bulloch County Ru
Burkes Grdn Tel C
Burl Bri & Whe Te
Bush-Tel.  Inc. 
Butler Tel Co Inc
Butler-Bremer Mut
Byers-Petrolia Te
C & P Tel Co Of D
C & P Tel Co Of M
C & P Tel Co Of V
C & P Tel Co Of W
C C & S Telco, In
C P Natl Corp
C-M-L Tel Of Mer
C-R Tel Co
Cable And Wireles
Caddoan Tel Co
Calaveras Tel Co
Calhoun City Telc
Calif-Oregon Tel
California Pacifi
Callaway Tel Exch
Cambridge Tel Co
Camden Tel & Tel
Camden Tel Co Inc
Cameron Tel Co
Campbell Tel Co O
Campti-Plea Hill
Canadian Valley T
Canby Tel Assn
Cannon Vly Telcom
Canton Telephone
Cap Rock Tel Co I
Capay Vl Tel Sys
Capital Tel Co Lt
Carnegie Tel Co
Carolina Tel & Te
Carr Tel Co
Carter County Tel
Cascade Telephone
Cascade Utilities
Casco Tel Co
Casey Mutual Tel
Cass County Tel C
Cassadaga Tel Cor
Castleberry Tel C
Cen Arkansas Tel
Cencom Of Wi Inc
Center Jct Tel Co
Centerville Tel C
Central Ind Tel C
Central La Tel Co
Central Ne Tel Co
Central Oklahoma
Central Scott Tel
Central State Tel
Central Tel Co
Central Tel Co Mi
Central Tel Co Of
Central Tel Of Oh
Central Tel Of Va
Central Tel-Nevad
Central Telephone
Central Tx Tel Co
Central Utah Tel
Century Tel Co
Century Tel Co Of
Century Tel Midwe
Century Tel Of Ar
Century Tel Of Mi
Century Tel Of Wi
Century Telephone
Champaign Tel Co
Champlain Tel Co
Chandlerville Tel
Chariton Valley T
Chatham Tel Co
Chautauqua-Erie T
Chazy & Westport
Chequamegon Tel C
Cherokee Tel Co
Chesnee Tel Co
Chester Tel Co
Chester Telephone
Cheyenne River Si
Chibardun Tel Coo
Chichester Tel Co
Chickamauga Tel C
Chickasaw Tel Co
Chillicothe Tel C
China Tel Co
Chippewa Cnty Tel
Choctaw Telephone
Chouteau Tel Co
Chrisps Tel Co
Chugwater Tel Co
Churchill Co Tel&
Cimarron Tel Co
Cincinnati Bell
Circle Utilities
Citizens Mut Tel
Citizens Tel Co
Citizens Tel Co I
Citizens Tel Coop
Citizens Tel Corp
Citizens Utilitie
Citizens-Macomb T
City Of Barnesvil
City Of Prince Ru
Claiborne Tel Co
Clara City Tel Ex
Clarence Tel Co I
Clarks Telephone
Clarksvl Mut Tel
Clay Cnty Rural T
Clayton Tel Co
Clear Ck Mutual T
Clear Lake Tel Co
Clear Lk Ind Tel
Clements Tele Co
Cleveland Co Tel
Clifton Forge-Way
Climax Tel Co
Clymer Tel Co Inc
Cnty Tel Of Tx In
Coastal Tel Elc C
Coastal Utilities
Cobbossee- Tel Co
Cochrane Coop Tel
Coldwater Mun Tel
Coleman County Te
Colmesneil Tel Co
Colo Telephone Co
Colorado Vly Tel
Colton Tel Co
Columbine Tel Co
Columbus Grove Te
Columbus Tel Co
Comanche Cty Tel
Comm Center For T
Comm Corp Of Ind
Commonwealth Tel
Community Tel Co
Companie Dominica
Comty Svc Tel Co
Con Tel Co Of Nc
Con Tel Co Of Sc
Con Tel Of Mo
Concord Tel Co
Conneaut Tel Co
Conroe Tel Co
Consolidate Tel C
Consolidated Tel
Consolidated Telc
Cont Tel Co Ny-Uc
Cont Tel Co Ny-Wc
Cont Tel Co Of Ca
Cont Tel Co Of Ia
Cont Tel Co Of Il
Cont Tel Co Of In
Cont Tel Co Of Ma
Cont Tel Co Of Mn
Cont Tel Co Of Ne
Cont Tel Co Of Nw
Cont Tel Co Of Tx
Cont Tel Co Of Vt
Cont Tel Co Of We
Cont Tel Sys Ind
Cont Telco Of The
Contel Co Of Kans
Contel Of Arkansa
Contel Of Eastern
Contel Of South A
Contel System Of
Continental Tel
Continental Tel C
Continental Tel P
Continental Tl Co
Coon Creek Tel Co
Coon Vly Coop Tel
Coon Vly Farmers
Coop De Telephone
Cooperative Tel C
Cooperative Tel E
Coopersburg Tel
Copper Valley Tel
Cordova Tel Coop
Corn Belt Tel Co
Corp Of City Of T
Council Grove Tel
Cowiche Tel Co
Cozad Telephone C
Cp Ntl Tel Svc Co
Craig Telephone C
Craigville Tel Co
Crandon Tel Co
Craw-Kan Tel Coop
Crockett Tel Coop
Cross Tel Co
Crosslake Tel Co
Crossville Tel Co
Crown Pt Tel Corp
Cty Brkngs Munici
Cty Of Faith Tel
Ctz Utl Co Of Ca
Ctzn Utilit Co Pa
Ctzns Tel Of Keck
Cuba Cty Tel Ex C
Cumberland Tel Co
Cumby Tel Coop In
Cunningham Tel Co
Curtis Telephone
Custer Tel Coop I
Dakota C Rural Te
Dakota Coop Telec
Dalton Telephone
Danube Tel Co
Danville Mut Tel
Darien Tel Co Inc
Daviess-Martin Ru
Dear River Tel Co
Decatur Tel Co
Deep River Mut Te
Deerfield Farmers
Deerfield Valley
Defiance Tel Co
Dekalb Tel Coop
Delavan Tel Co
Delaware Tel Co
Delcambre Tel Co
Delhi Tel Co
Dell Telephone Co
Delta Co Tel Co
Delta Tel Co
Denver & Ephrata
Deposit Tel Co In
Depue Tel Co
Diamond State
Dickey Rurl Tel C
Dickeyville Tel C
Diller Telephone
Dixon Tel Company
Dixville Tel Co
Dobson Tel Co
Dodge County Tel
Dominica Tel Co D
Doniphan Tel Co
Dorris Tel Co
Doylestown Tel Co
Drenthe Tel Co
Drummond Isld Tel
Dryden Mun Tel Sy
Dubois Tel Exch I
Ducor Tel Co
Dumont Telephone
Dunbarton Tel Co
Dunk & Fred Tel C
Dunkerton Tel Coo
Dunnell Tele Co
Duo County Tel Co
Durham Tel Co Ltd
E Ascension Tel C
E Buchanan Tel Co
E N M R Tel Coop
E Ritter Tel Co
Eagle Tel Sys Inc
Eagle Telecom Inc
Eagle Valley Tel
Earling Mutual Te
East Otter Tail T
Eastern Illinois
Eastern Missouri
Eastern Ne Tel Co
Eastern Slope Rur
Eastex Tel Coop I
Easton Tel Co
Echo Tel Co
Eckles Tel Co
Eden Valley Tel C
Edmonton Tel. 
Edwards Tel Co In
Egypt Tel Coop As
El Paso Co Tel Co
El Paso Tel Co
Elberfeld Tel Co
Electra Tel Co
Elizabeth Islands
Elizabeth Tel Co
Elkhart Tel Co In
Ellensburg Tel Co
Ellerbe Tel Co
Ellijay Tel Co
Ellington Tel Co
Ellsworth Coop Te
Elmore Coosa Tel
Elnora Tel Co Inc
Elsie Mutual Tel
Elyria Tel Co
Emery Co Farm Uni
Emily Coop Tel Co
Empire Tel Co
Empire Tel Corp
Englewood Tel Co
Enon Valley Tel C
Enterprise Tel Co
Etex Tel Coop Inc
Eustis Tel Exch I
Evangeline Tel Co
Evans Tel Co
Exchange Carrier
Extension Tele As
Fairbanks Mun Uti
Fairmount Tel Co
Fairwtr-Bran-Alt
Farber
Farmers & Busines
Farmers Coop Tel
Farmers Ind Tel C
Farmers Mut Coop
Farmers Mut Tel C
Farmers Mutual Te
Farmers Tel Co
Farmers Tel Coop
Farmers Telephone
Farmrs & Merch Mu
Fayetteville Tel
Federated Tel Coo
Felton Tel Exch I
Fennimore Tel Co
Fenton Coop Tel C
Fidelity Tel Co
Filer Mutual Tel
Fisher Island Tel
Fishers Isl Tel C
Five Area Tel Co-
Flat Rock Mut Tel
Florala Telephone
Florence Tel Co I
Florida Tel Corp
Foothills Pupal T
Footville Tel Co
Foresthill Tel Co
Forestville Tel C
Fort Atkinson Tel
Fort Bend Tel Co
Fort Jennings Tel
Fort Mill Tel Co
Fort Mojave Telec
Fpo Us Naval Stat
Franklin Tel Co
Freeborn Tel Co
Frost Tel Co
Fruitdale Tel Co
Fulton Tel Co
Funk Tel Co
Ganado Tel Co Inc
Garden Valley Tel
Gardonville Coop
Garrett Tel Co In
Geetingsville Tel
Gem State Utiliti
Gen Tel Co Of Ala
Gen Tel Co Of Ca
Gen Tel Co Of Il
Gen Tel Co Of Mic
Gen Tel Co Of T N
Gen Tel Co Of The
Gen Tel Co Of Wi
General Tel Co Of
General Tel Of Ky
General Tel Of Se
Geneseo Tel Co
Genl Telco Of Fla
Georgetown Tel Co
Georgia Tel Corp
Germantown Indep
Germantw Tel Co I
Gervais Tel Co
Gila River Teleco
Gilby Telephone C
Glacier State Tel
Glandorf Tel Co I
Glasford Tel Co
Glen Allan Tel Co
Glenwood Tel Co I
Glenwood Tel Mems
Golden Belt Tel A
Golden W Tel Coop
Goldfield Tel Co
Goodman & Seneca
Gorham Tel Co Inc
Gosfield North Mu
Goshen Telephone
Gra Ceba Total Co
Grafton Tel Co
Granada Tel Co
Granby Tel & Tel
Granby Telephone
Grand Mound Coop
Grand River Mutua
Grand Tel Co Inc
Grandview Mut Tel
Granite State Tel
Great Plains Comm
Great Plains Tel
Green Hills Tel C
Greenwood Tel Co
Gridley Tel Co
Griggs County Tel
Griswold Coop Tel
Grove Hill Tel Co
Gte North
Gte South
Guadalupe Valley
Gulf Tel Co
Gulf Telephone Co
Gunnison Tel Co
H & B Comm Inc
Hadley Tel Co Inc
Hager City Tel Co
Halstad Tel Co
Hamiltn Cnty Tel
Hamilton Tel Comp
Hampden Tel Co
Hancock Rural Tel
Hancock Tel Co
Hanson County Tel
Happy Vly Tel Co
Hardy Tel Co
Hargray Tel Co In
Harlan Tel Co
Harmony Tel Co
Harold Tel Co Inc
Harrisonville Tel
Hart & St Alb Tel
Hart County Tel C
Hartington Tel Co
Hartman Tel Exch
Hat Island Tel Co
Haviland Tel Co I
Hawaiian Tel Co
Hawkeye Tel Co
Hawkinsville Tel
Haxtun Tel Co
Hay Mun Tel Syst
Hayneville Tel Co
Headwaters Tel Co
Heart Of Ia Tel C
Heath Springs Tel
Heins Tel Co
Helix Tel Co
Hemingford Coop T
Henderson Tel Co
Henry Cnty Tel Co
Hershey Coop Tel
Hiawatha Tel Co
Hickory Tel Co In
Hickory-Woodrow T
Hidalgo 5 Calle
Highland Tel Co
Highland Tel Coop
Hill Cntry Tel Co
Hills & Montg Tel
Hills Tel Co Inc
Hillsboro Tel Co
Hinton Tel Co
Hohman Tel Co
Holway Telephone
Home Tel Co
Home Tel Co Inc
Home Tel Co Of Ne
Home Tel Pittsbor
Home Telephone Co
Hood Canal Tel Co
Hooper Telephone
Hopper Tel Co Inc
Hornitos Tel Co
Horry Tel Coop In
Hospers Tel Exch
Hot Springs Tel C
Hubbard Coop Tel
Hughes Tel Co
Humphreys Tel Co
Huntingdn Centre
Huron & Kinloss M
Hurontario Tel Lt
Hutchinson Tel Co
Huxley Coop Tel C
Hydro Elec Power
Hydro Tel Co
Iamo Telephone Co
Il Consolid Tel C
Illinois Bell Tel
Indiana Bell Tel
Indianhead Tel Co
Indiantown Tel Sy
Industry Tel Co
Inland Tel Co
Inter-Community T
Inter-Island Tel
Interbel Tel Coop
Interior Tel Co I
Intermount Tel &
Interstate 35 Tel
Interstate Tel Co
Interstate Teleco
Intra State Tel C
Ironton Tel Co
Iroquois Tel Co
Island Tel Co
Island Tel Co Ltd
Jamaica Tel Co Lt
James Vlly Coop T
Jbn Tel Co Inc
Jefferson Tel Co
Jetmore Tel Co
Johnson Tel Co
Jordan Soldier Va
K & M Tele Co Inc
K M P Tel Co
Kadoka Telephone
Kalama Tel Co
Kaleva Tel Co
Kalida Tel Co Inc
Kalona Coop Tel C
Kamas-Woodland Te
Kanokla Tel Assn
Kansas St Tel Co
Kaplan Tel Co
Kasson & Mantorvi
Kearsarge Tel Co
Keewatin Mun Tel
Kennebec Tel Comp
Kenora Mun Tel Sy
Kerman Tel Co
Kerrville Tel Co
Ketchikan Public
Keystn Frms Coop
Keystone-Arthur T
Kingdom Telephone
Kingsley Tel Co
Kinsman Mut Tel C
Klm Telephone Co
Knippa Telephone
La Cie De Tel De
La Cie De Tel Rur
La Cie De Tel Upt
La Crosse Tel Cor
La Harpe Tel Co
La Motte Tel Co I
La Porte City Tel
La Valle Tel Coop
La Western Tel Co
Lackawaxen Tel Co
Lafourche Tel Co
Laharpe Tel Co In
Lajicarita Rural
Lake Livingston T
Lake Mills Tel Co
Lakedale Tel Co
Lakefield Tel Co
Lakeshore Tel Co
Lakeside Tel Co
Lakewood Rural Te
Lamar County Tel
Lancaster Tel Co
Lansdowne Rural T
Larsen-Readfld Te
Lathrop Telephone
Laurel Highld Tel
Laurel Tel Co Inc
Lavaca Tel Co
Laward Tel Exchan
Le Tel De St Libo
Le Tel Guevremont
Le Tel Milot
Le-Ru Telephone C
Leaco Rural Tel C
Leaf Riv Vly Tel
Lehigh Vly Cop Te
Lemhi Tel Co
Lemonweir Vly Tel
Lennon Tel Co
Leonore Mut Tel C
Leslie County Tel
Lewis River Tel C
Lewisberry Tel Co
Lewisport Tel Co
Lexington Tel Co
Liberty Center Te
Liberty Tel & Com
Ligonier Tel Co I
Lincoln Cnty Tel
Lincoln Tel & Tel
Lincoln Tel Co In
Lincolnville Tel
Lipan Tel Co
Lismore Coop Tel
Livingston Tel Co
Lk Dallas Tel Co
Lockhart Power Co
Logan Tel Coop In
Lone Rock Coop Te
Lonsdale Tel Co
Loretto Tel Co In
Lost Nat-Elwood T
Louisiana Western
Lowry Tel Co
Luck Tel Co
Ludlow Tel Co
Lufkin Tel Exc In
Lvnst Tel Co Of C
Lynnville Comm Te
M Twain Rural Tel
Mabel Coop Tel Co
Macomb Tel Co
Madelia Tel Co
Madeline Isld Tel
Madison Co Tel Co
Madison Tel Co
Madison Tel Co In
Magazine Tel Co
Mahanoy & Mahanta
Malheur Home Tel
Manawa Tel Co Inc
Manchester-Hartla
Manilla Tel Co
Manitoba Tel Syst
Manitoulin Island
Mankato Citizens
Manley Utility Co
Manti Tel Co
Maple Tel Coop In
Margaretville Tel
Marianna&scenery
Mariposa Cty Tel
Maritime Tel Ltd
Marne & Elk Horn
Marq-Adams Tel Co
Marsei Tel Co Mar
Martelle Coop Tel
Mashell Tel Co In
Massena Tel Co
Matanuska Tel Ass
Maywood Tel Co
Mazeppa Tel Co
Mcclellanvl Telco
Mcclure Tel Co
Mccook Coop Tel C
Mcdaniel Tel Co I
Mcdonald Co Tel C
Mcdonough Tel Coo
Mcloud Tel Co
Mcnabb Tel Co
Meacham Tel Co
Mebane Home Tel C
Mechanicsville Te
Mediapolis Tel Co
Medicine Bow Tel
Medicine Park Tel
Melrose Tel Co
Merchants & Farme
Merchnts & Frmrs
Meriden Tel Co
Merrimack Cnty Te
Mesick Tel Co
Metamora Tel Co
Michigan Bell
Mid Carolina Tel
Mid Cent Tel Coop
Mid Ind Tel Corp
Mid Michigan Tel
Mid Michigian Tel
Mid Penn Tel Corp
Mid Penn Telephon
Mid-America Tel C
Mid-Communication
Mid-Iowa Tel Co
Mid-Missouri Tel
Mid-Plains Rural
Mid-Plains Tel In
Mid-Rivers Tel Co
Mid-South Tel Co
Mid-State Tel Co
Middle Pt Home Te
Middleburgh Tel C
Midland Tel Co
Midstate Tel Co
Midstate Tel Co I
Midstate Tel Corp
Midvale Tel Exch
Midway Mutual Tel
Midway Tel Co
Midwest Tel Co
Midwestern Tel Co
Miles Coop Tel As
Miller Tel Co
Millington Tel Co
Millry Tel Co Inc
Milltown Mut Tel
Minburn Tel Co
Minerva Vlly Tel
Minford Tel Co In
Minnesota Lake Te
Minnesota Vly Tel
Miss Tel & Comm I
Mississippi Tel C
Missouri Tel Co
Moapa Valley Tel
Modern Coop Tel C
Mokan Dial Inc
Molalla Tel Co
Mon Cre Tel Coop
Mondovi Tel Co
Monitor Coop Tel
Monon Tel Co Inc
Monroe County Tel
Monroe Tel Co
Monroeville Tel C
Monrovia Tel Corp
Montezuma Mut Tel
Montrose Mut Tel
Moore & Liberty T
Morley Tel Co
Mornington Mun Te
Mosel & Cntrvl Te
Mosinee Tel Co
Moultrie Indpt Te
Moundridge Tel Co
Moundville Tel Co
Mount Horeb Tel C
Mount Vernon Tel
Mountain Bell Tel
Mountain View Tel
Mt Angel Tel Co
Mt Grove-Williams
Mt Home Tel Co In
Mt Pul Tel & Elec
Mt Rural Tel Coop
Mt State Tel Co
Mudlake Tel Coop
Muenster Tel Cor
Mukluk Tel Co
Mulberry Coop Tel
Municipal Utiliti
Munising Tel Co
Murraysville Tel
Mustang Tel Co
Mut Tel Co Morn S
Mutual Tel Co
Mutual Telephone
Myrtle Tel Co
N English Coop Te
N Pittsburgh Tel
N River Tel Coop
Natl Tel Co Of Al
Natl Util Inc
Navajo Comm Co In
Ne Fl Tel Co Inc
Ne Missouri Rural
Ne Nebraska Tel C
Neast La Tel Co
Nebraska Central
Nebraska Tele Ass
Nehalem Tel & Tel
Nelson Ball Groun
Nelson Tel Coop
Nemont Tel Coop
Nevada Bell
New Bavaria Farm
New Brunswick Tel
New England Tel&t
New Florence Tel
New Hope Tel Co
New Hope Tel Coop
New Jersey Bell
New Jersey Tel Co
New Knoxville Tel
New Lisbon Tel Co
New London Tel Co
New Paris Tel Inc
New Ulm Rural Tel
New Windsor Tel C
New York Tel Co
Newark Tel Co
Newfoundland Tel
Newport Tel Co In
Niagara Tel Co
Nicholville Tel C
No Arkansas Tel C
No Central Rl Tel
Nodaway Valley Te
Noonan Farmers Te
Norman County Tel
North Central Tel
North Country Tel
North Creek Mut T
North Dakota Tel
North Frontenac T
North Norwich Mun
North Penn Tel Co
North Renfrew Tel
North State Tel C
North-West Tel Co
Northeast Ia Tel
Northeast Tel Co
Northern Ia Tel C
Northern St Power
Northern Tel Co
Northern Tel Coop
Northern Tel Ltd
Northfield Tel Co
Northland Tel Co
Northwest Ia Tel
Northwest Mut Aid
Northwest Tel Coo
Northwestel Inc
Northwestern Bell
Norway Rural Tel
Norway Tel Co Inc
Nova Tel Co
Novys Tel Co
Noxapater Tel Co
Nucla-Naturita Te
Nunn Tel Co
Nushagak Tel Coop
Nv Telp & Telg Co
Nw Indiana Tel Co
Nw La Tel Co
Nw Mutual Aid Tel
Nw Tel Sys Oregon
Nw Tel Systems In
Oakman Tel Co Inc
Oakwood Mutual Te
Oden Tel Co Inc
Odin Tel Exch Inc
Ogden Tel Co
Ogden Telephone C
Ohio Bell Tel Co
Okla Western Tel
Oklahoma Allied T
Oklahoma Comm Sys
Oklahoma Tel&tel
Olin Tel Co Inc
Oneida Cty Rl Tel
Oneida Tel Exchan
Oneonta Tel Co In
Onslow Coop Tel A
Ontario Northland
Ontario Tel Co
Ontonagon Cnty Te
Ooltewah-Colleg T
Oran Mutual Tel C
Orange City Tel C
Orchard Farm Tel
Oregon Farm Mutua
Oregon Tel Corp
Orion Tel Exch As
Oriskany Fall Tel
Orwell Tel Co
Osakis Tel Co
Oswwayo River Tel
Otonabee Mun Tel
Ottawa Dist
Ottawa Valley Dis
Otto Telephone Co
Ottoville Mutual
Otz Tel Coop Inc
Oxford Cnty Tel&t
Pacific Bell
Pacific Nrthwst B
Pala Pinto Tel Co
Palmer Mutual Tel
Palmerton Tel Co
Palmetto Rural Te
Palo Coop Tel Ass
Panhandle Tel Coo
Panora Coop Tel A
Papago Tribal Uti
Park Region Mut T
Pattersonville Te
Paul Bunyan Rur T
Peace Valley Tel
Peeples Telephone
Peetz Coop Tel Co
Pembroke Mutual T
Pembroke Tel Co I
Penasco Valley Te
Peninsula Tel Co
Peninsula Tel&tel
Penna Tel Co
Peoples Mutual Te
Peoples Rl Tel Co
Peoples Tel Co
Peoples Tel Co In
Peoples Tel Co Mt
Peoples Tel Coop
Peoples Telephone
Perco Tel Co
Perkinsville Svc
Perry Co Tel Co O
Perry-Spencer Rur
Petersburg Tel Co
Phillips Co Tel C
Piedmont Rural Te
Piedmont Tel Mem
Pierce Telephone
Pigeon Tel Co
Pine Belt Tel Co
Pine Drive Tel Co
Pine Island Tel C
Pine Telephone Co
Pine Telephone Sy
Pine Tree Tel&tel
Pineland Tel Coop
Pineville Tel Co
Pinnacles Tel Co
Pioneer Tel Assn
Pioneer Tel Co
Pioneer Tel Coop
Plain Dealing Tel
Plains Coop Tel A
Plainview Tel Co
Plant Tel & Pwr C
Planters Rural Te
Platteville Tel C
Poka-Lambro Rural
Polar Com Mutual
Polar Rural Tel C
Pond Branch Tel C
Port Byron Tel Co
Poseyville Tel Co
Postville Tel Co
Potlatch Tel Co
Pottawatomie Tel
Prairie Grove Tel
Prairie Tel Co
Prairieburg Tel C
Prescott Tel&tel
Preston Tel Co
Priaire Telephone
Price County Tel
Princeton Tel Co
Progressive Rural
Project Mutual Te
Project Tel Co In
Public Service Te
Puerto Rico Comm
Puerto Rico Tel C
Pulaski-White Rur
Pymatuning Ind Te
Quaker State Tel
Quebec Tel
Quincy Tel Co
Radcliffe Tel Co
Ragland Telephone
Rainbow Tel Coop
Randolph Tel Co
Randolph Tel Memb
Range Tel Coop In
Readlyn Tel Co
Reasnor Mutual Te
Red Hook Tel Co
Red River Tel Asn
Redfield Tel Co I
Redwood County Te
Reservation Tel C
Reserve Tel Co
Reynolds Tel Co
Rhinelander Tel C
Rib Lake Tel Co
Rice Belt Tel Co
Richl-Grant Tel C
Richmond Tel Co
Rico Tel Co
Ridge Tele Co Inc
Ridgeville Tel Co
Ridgeway Tel Co
Ringgold Tel Co
Ringsted Tel Co
Rio Virgin Tel Co
Ritchie Tel Co
River Valley Tel
Riviera Tel Co In
Roanoke & Botetou
Roanoke Tel Co In
Roberts Cnty Tel
Rochester Tel Co
Rochester Tel Cor
Rock County Tel C
Rock Del Tel Co
Rock Hill Tel Co
Rock Port Tel Co
Rock River Tel Co
Rockland Tel Co
Rockwell Coop Tel
Rodeo Telephone I
Roggen Tel Coop C
Romain Tel Co Inc
Ronan Tel Co
Roosevelt Co Rura
Rose Valley Tel C
Roseville Tel Co
Rothsay Tel Co
Roxborough Tel Co
Royal Telephone C
Rti-Halsey Tel Co
Runestone Tel Ass
Rural Tel Co
Rural Tel Serv Co
Ruthven Tel Exch
Rye Tel Co Inc
S & A Tel Co Inc
S & T Tel Coop As
S C Tel Corp
S Cen Utah Tel As
S Plains Tel Co-O
S Slope Coop Tel
S&w Tel Co Inc
Sac County Mut Te
Saco Riv Tel&tel
Sacred Heart Tel
Salem Tel Co
Salina Spavinaw T
Saltillo Tel Co
Saluda Mountain T
San Marcos Tel Co
Sanborn Tel Co
Sanborn Tel Coop
Sand Creek Tel Co
Sandhill Tel Co
Santa Rosa Tel Co
Saskatchewan Tel
Scandinavia Tel C
Schaller Tel Co
Schuyler Tele Co
Scio Mutual Tel C
Scott Co Tel Coop
Scott Rice Tel Co
Scranton Tel Co
Se Ind Rural Tel
Se Nebraska Tel C
Searsboro Tel Co
Seneca Tel Co
Seneca-Gorham Tel
Service Amigo
Service Tel Co
Servicios Telefon
Sharon Tel Co
Shawnee Tel Co
Shell Lake Tel Co
Shell Rock Tel Co
Shenandoah Tel Co
Sherburne Ct Rur
Sherwood Mutual T
Sherwood Tel Co
Shiawassee Tel Co
Shidler Tel Co
Shoreham Tel Co
Sierra Tel Co Inc
Silver Star Tel C
Sioux Valley Tel
Siren Tel Co Inc
Siskiyou Tel Co
Skyline Tel Corp
Skyline Tel Memb
Skyline Telecom
Sledge Tel Co
Sleepy Eye Tel Co
Smithville Tel Co
So Ar Tel Co Inc
So Cen Bell Tel C
So Cen Rural Tel
So Central Tel As
So New England Te
So West Ar Tel Co
Soc De Tel De La
Sodtown Telephone
Sogetel Inc
Solon Springs Tel
Somerset Tel Co
Somerset Tel Co I
Sooner State Tel
Sotel Inc
Souris River Tel
South Bruce Rural
South Canaan Tel
South Kansas Tel
South Montana Tel
Southeast Mississ
Southeast Tel Co
Southern Bell Tel
Southern Tel Co
Southland Tel Co
Southwest Oklahom
Southwest Tel Exc
Southwest Tx Tel
Southwestern Bell
Southwestern Tel
Splitrock Tel Coo
Spring Grove Coop
Spring Valley Tel
Springport Tel Co
Springville Coop
Spruce Kb Seneca
St Croix Tel Co
St John Tel Co
St Joseph Tel&tel
St Matthews Tel C
St Paul Coop Tel
St Stephen Tel Co
St Vincent Tel Co
Standard Tel Co
Standish Tel Co
Stanton Tel Co In
Star Tel Memb Cor
Star Telephone Co
Starbuck Tel Co
State Long Dis Te
State Tel Co
Statesboro Tel Co
Stayton Coop Tel
Steelville Tel Ex
Stelle Tel Co
Stockb & Sher Tel
Stockholm-Strandb
Stoneham Stoutland Tel Co
Strasburg Tel Co
Stratford Mutual
Sugar Land Tel Co
Sugar Valley Tel
Sullivan Tel Co
Sully Buttes Tel
Sully Tel Assoc
Summit Tel
Sunflower Tel Co
Sunman Tel Co Inc
Superior Tel Coop
Surry Tel Memb Co
Sw Oklahoma Tel C
Swayzee Tel Co In
Sweeny-Old Ocean
Sweetser Rural Te
Swisher Telephone
Sycamore Tel Co
Sylvan Lake Tel C
Taconic Tel Corp
Tatum Tel Co
Taylor Tel Co Ltd
Taylor Tel Co-Op
Tel Daaquam Inc
Tel De St Evarist
Tel Frontenac Lte
Tel Service Co
Tel Util Of Alask
Tel Util Of North
Tel Util Of Or In
Tel Util Of W Va
Tel Utilities Inc
Tel Utilities Was
Telebec Ltee
Telebec Ltee Divi
Telefonos De Mexi
Telefonos Del Nor
Telephone Utiliti
Tellico Tel Co
Templeton Tel Co
Tenino Tel Co
Tennessee Tel Co
Tenney Tel Co
Terra Nova Teleco
Terral Tele Co
Terril Telephone
Thacker-Grigsby T
The Bentleyville
The Bergen Tel Co
The Burt Tel Comp
The Caribbeans
The Conestoga Tel
The Elyria Tel Co
The Home Tel Co
The Island Tel Co
The N-E Pa Tel Co
The Ponderosa Tel
The Schuyler Tel
Thomaston Tel Co
Thorntown Tel Co
Thorp Tel Co
Three River Telco
Three Rivers Tel
Tipton Tel Co Inc
Titonka Telephone
Toledo Tel Co Inc
Tonica Tel Co
Topsham Tel Co
Totah Tel Co Inc
Township Tel Co I
Trans-Cascades Te
Trenton Tel Co
Tri County Tel Me
Tri-Cnty Mutual T
Tri-Co Tel Assn I
Tri-County Tel Co
Tri-Cty Tel Co In
Triangle Tel Coop
Trinidad & Tobago
Trinty Vly Tel Co
Troy Tel Co Inc
Trumansburg Home
Tuckersmith Mun T
Tuolumne Tel Co
Turtle Lake Tel C
Twin Lakes Tel Co
Twin Valley Tel I
Twin Valley-Ulen
Twining Tel Co
Tx-Midland Tel Co
Uintah Basin Tel
Unadilla Tel Co
Union River Tel C
Union Springs Tel
Union Tel Co
Union Tel Co Inc
Union Telephone C
Uniontown Tel Co
Unit Telco Of Wes
United Farmers Te
United Inter-Mtn
United Tel Assn I
United Tel Co
United Tel Co Car
United Tel Co Inc
United Tel Co Of
United Tel Mut Ai
United Tel Of In
United Telco Of K
United Telco Of O
United Telephone
United Telequipme
United Utilities
United-Sussex Tel
Unitel Tel Of Min
Unity Tel Co
Univ Tel Co North
Universal Tel Of
Untd Tel Mutual A
Upper Peninsula T
Upsala Coop Tel A
Urban Tel Corp
Us West Communica
Utah-Wyom Telecom
Utelwico Tel Co
Va Hot Springs Te
Valders Tel Co
Valey View Tel Co
Valley Rural Tel
Valley Tel Co
Valley Tel Co-Op
Valley Tel Coop A
Valley Tel Coop I
Valley Telephone
Valliant Tel Co
Van Buren Tel Co
Van Horne Coop Te
Vanlue Tel Co
Vaughnsville Tel
Ventura Tel Co In
Venus Tel Corp
Vernon Tel Co Inc
Vernon Tel Coop
Villisca Farmers
Viola Home Tel Co
Virgin Island Tel
Viroqua Tel Co
Vista-United Tele
Vivian Telephone
Volcano Tel Co
W Carolina Rural
W Cst Tel Co Of C
W Penobscot Tel&t
W River Cooperati
W River Mutual Ai
W Texas Rural Tel
W Wahkiakum Cnty
Wabash Mut Tel Co
Wabash Tel Coop I
Wadesville Tel Co
Waitsfld-Fays Tel
Waldron Tel Co
Walker County Tel
Wallingford Tel C
Walnut Hill Tel C
Walnut Telephone
Wamego Tel Co Inc
War Tel Co
Warren Tel Co
Warwick Val Tel C
Wasbash Mutual Te
Wash County Rural
Waterwood Comm In
Waunakee Tel Co
Wauneta Telephone
Waverly Hall Tel
Wayside Tel Co
Webb-Dickens Tel
Webs-Calh Coop Te
Wellman Coop Tel
Wes-Tex Tel Co-Op
West Branch Tel C
West Central Tel
West Iowa Tel Co
West Jersey Tel C
West Ky Rl Tel Co
West Liberty Tel
West Nm Tel Co In
West Point Tel Co
West Side Tel Co
West Tennessee Te
West Wi Tel Coop
Western Arkansas
Western Co Tel Co
Western Ia Tel As
Western New Mexic
Western Ohio Tel
Western Reserve T
Western Tel Co
Western Tel Compa
Western Tel Corp
Westphalia Tel Co
Westport Tel Co
Westside Indp Tel
Weyauwega Tel Co
Wheat State Tel C
Wheeling Tel Comp
Whidbey Tel Co
White River Tel C
Whittier Tel Co
Wiggins Tel Assn
Wightman Tel Syst
Wikstrom Tel Co I
Wilkes Tel & Elec
Wilkes Tel Memb C
Wilkinson Co Tel
Willard Tel Co
Williston Tele Co
Wilson Tel Co Inc
Wilton Tel Co
Wilton Telephone
Winn Tel Co
Winnebago Coop Te
Winsted Tel Co
Winter Park Tel C
Winterhaven Tel C
Winthrop Tel Co
Wisconsin Tel Co
Wittenberg Tel Co
Wolverine Tel Co
Wolverton Tel Co
Wood County Tel C
Woodbury Tel Co
Woodhull Comty Te
Woodstock Tel Co
Woodward Mutual T
Woolstock Mut Tel
Wyandotte Tel Co
Wykoff Tel Co
Wyoming Mut Tel C
Wyoming Tel Co In
Xit Rural Tel Co-
Yadkin Vy Tel Mem
Yates City Tel Co
Yelcot Tel Co
Yell County Tel C
Yelm Tel Co
Yeoman Tel Co Inc
York Telephone Co
Yorkville Tel Coo
Yukon Tel Co
Yukon-Waltz Tel C
Zenda Tel Co Inc
Zumbrota Tel Co
Abitibi Paper Co
 
Please note: Near the beginning of 94 Bell Atlantic (Others?) are scheduled
to rename there company so all Bell Atlantic companies will carry the name of
the parent BOC. For example all C&P companies such as in WV. will Change from
C&P Telephone to Bell Atlantic West Virginia etc..

Downloaded From P-80 International Information Systems 304-744-2253